Subject: [ipcdn] Update on finding a new editor for IETF IPCDN DOCSIS cable device MIB v2 ID

From: "Jean-Francois Mule" <[email-masked]>
Date: Tue, 28 Dec 2004 11:47:02 -0700

Folks,

    Just a quick update on my action item to find a new editor for IETF IPCDN DOCSIS cable device MIB v2. In short, I have been slow and we only have a couple of volunteers. To date, we have 4 people on the list (2 have directly responded to my call for volunteers <http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01431.html>) and 2 additional names were suggested to me after I followed up with some folks. 
    I have contacted all the volunteers, and hopefully soon, we'll have a new editor. If you are now interested, let me know asap.

 Below is what I believe should be done to advance the ID:
	+ take over the expired draft06
        http://www.ipcdn.org/drafts/draft-ietf-ipcdn-device-mibv2-06.txt 

	+ take over the list of known issues, sum it up and publish it as of today with a current status (some issues raised by mib doctors on draft06 have been addressed by Rich and others, some are still pending)
Here are the MIB doctor comments/concerns applicable to this ID: 
<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg00979.html>
<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg00985.html>
   (resolved by
   <http://www1.ietf.org/mail-archive/web/ipcdn/current/msg00987.html>)
<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01002.html>
<http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01004.html>
   (resolved by
    <http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01009.html>)

	+ nail down the open or pending issues in 2 or 3 weeks by either putting them to bed forever or addressing them in consultation with the IETF and DOCSIS OSS teams (all emails must be sent to the IETF list and resolution must get ipcdn wg consensus). 

      + release draft07 addressing all the issues that needed to be addressed

It is imperative that the editor understands the DOCSIS specs and the CM/CMTS function managed in the MIB objects in question. It is also imperative that the IETF process be understood at a high level, and, in particular, that the candidate be willing to read and consider:
- ID guidelines http://www.ietf.org/ietf/1id-guidelines.txt
- The XML document format for ID editing since the source of the Internet-draft has now been converted to XML by Rich using RFC2629  http://xml.resource.org/; 
- the IDnits and ID Checklist
  http://www.ietf.org/ID-Checklist.html
- the Guidelines for Authors and Reviewers of MIB Documents
http://www.ietf.org/internet-drafts/draft-ietf-ops-mib-review-guidelines-03.txt
- and all the other minor things to make the draft compliant with the laws of the mib doctor kingdom.

Did I miss something important?
Jean-Francois.

> -----Original Message-----
> From: Jean-Francois Mule
> Sent: Wednesday, November 03, 2004 12:26 PM
> To: [email-masked]
> Subject: [ipcdn] Call for volunteer to be the editor of RFC 2669bis
> 
> 
> Folks,
> 
>   We are hitting a roadblock on the cable dev mib and need a new ID 
> editor.
>   
> http://www.ipcdn.org/drafts/draft-ietf-ipcdn-device-mibv2-06.t
xt is expired.

  The current status is that numerous comments were received from mib doctors and a new draft is needed. While some comments have been addressed in an alpha version of draft 07, we need someone who can take over the draft and complete the work.  While Rich and I can offer support, we cannot commit to being draft editors anymore on this one. Rich and I can give more technical details on what's left to address in draft 07 if needed.

  Anyone interested? Please let us know via email, or, if you are not sure yet and want to chat live, ping us and we can organize a call or chat live at the IETF meeting in Washington DC next week.

Thanks,
-- Rich and Jean-François

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn